#pagetitle {
	height: 200px;
	background-size: 100% auto;
}

@media screen and (min-width: 401px) and (max-width: 600px) {
    #pagetitle {
		height: 150px;
		background: url(../images/stamina_pagetitle.png) no-repeat center top;
		background-size: 100% auto;
	}
}
@media screen and (min-width: 321px) and (max-width: 400px) {
    #pagetitle {
		height: 115px;
		background: url(../images/stamina_pagetitle.png) no-repeat center top;
		background-size: 100% auto;
	}
}
@media screen and (max-width: 320px) {
    #pagetitle {
		height: 99px;
		background: url(../images/stamina_pagetitle.png) no-repeat center top;
		background-size: 100% auto;
	}
}
.limited_ttl {
	text-align: center;
	padding-top: 100px;
	color: #a71e17;
	font-size: 300%;
	font-weight: bold;
}
#contentsbody {
	padding-bottom: 0px;
}
.made-block {
	margin-top: 20px;
}
.made-img {
	width: 280px;
	height: 396px;
	background: no-repeat left top;
	background-size: 280px 396px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#made-img1 {
	background-image: url(../images/curry_omote.png);
}
#made-img2 {
	background-image: url(../images/curry_ura.png);
}
#made-img3 {
	background-image: url(../images/chigenabe_omote.png);
}
#made-img4 {
	background-image: url(../images/chigenabe_ura.png);
}
#made-img5 {
	background-image: url(../images/tantan-omote.png);
}
#made-img6 {
	background-image: url(../images/tantan-ura.png);
}
